using System.Data;

namespace BLL
{
    public class Pager
    {
        //获得更有效最新技术源码看这里：http://www.51aspx.com/
        /// <summary>
        /// 获得数据列表
        /// </summary>
        public static DataTable GetPager(string cols, string table, string strWhere)
        {
            return DAL.Pager.GetPager(cols, table, strWhere);
        }

        /// <summary>
        /// 获得数据列表
        /// </summary>
        public static DataTable GetPager(int PageSize, int PageIndex, string strWhere, string order, string tablename, string cols)
        {
            return DAL.Pager.GetPager(PageSize, PageIndex, strWhere, order, tablename, cols);
        }
    }
}
